JDRVirtuel

Le forum du JDR à distance
Nous sommes le Mar 17 Jan 2017 02:44

Heures au format UTC + 1 heure [ Heure d’été ]




Poster un nouveau sujet Répondre au sujet  [ 18 messages ]  Aller à la page Précédente  1, 2
Auteur Message
MessagePosté: Mar 3 Jan 2017 21:45 
Hors ligne
Djinn Kadessien Tourmenté
Avatar de l’utilisateur

Inscription: Mer 5 Nov 2008 01:00
Messages: 648
Localisation: Limoges/Guéret
Date de naissance: 05 Fév 1972
Le framework complet dans sa dernière version sous forme d'une campagne (à copier/coller), avec quelques PJ et PNJ exemples :

Télécharger depuis Drive
Drive pense que c'est un fichier zip (ce qui est le cas) et montre le contenu ... cliquez bien sur le bouton de téléchargement ...

Screenshot en action

_________________
Roll20 - WiP Roll20 - G+ - Numenéra - Obsidian Portal -


Haut
 Profil  
 
MessagePosté: Ven 6 Jan 2017 16:56 
Hors ligne
Grouillot Sdompiste sur le déclin
Avatar de l’utilisateur

Inscription: Ven 30 Déc 2016 00:07
Messages: 7
Localisation: France, Montpellier
Date de naissance: 09 Juin 1966
:D
Merci Natha d'avoir ressorti l'archive du placard.
Je vais profiter du week-end pour l'explorer et me lancer ...

_________________
"Les cons, ça ose tout. C'est même à ça qu'on les reconnaît." Michel Audiard


Haut
 Profil  
 
MessagePosté: Ven 6 Jan 2017 17:23 
Hors ligne
Grouillot Sdompiste sur le déclin
Avatar de l’utilisateur

Inscription: Ven 30 Déc 2016 00:07
Messages: 7
Localisation: France, Montpellier
Date de naissance: 09 Juin 1966
Déjà une première question :
A l'ouverture de la campagne il me précise qu'elle a été sauvegardé en 1.4.0.5 alors que je suis en 1.3b87 vf (merci Booga)
Quelle version minimum de Maptool est nécessaire ?

_________________
"Les cons, ça ose tout. C'est même à ça qu'on les reconnaît." Michel Audiard


Haut
 Profil  
 
MessagePosté: Sam 7 Jan 2017 11:10 
Hors ligne
Djinn Kadessien Tourmenté
Avatar de l’utilisateur

Inscription: Mer 5 Nov 2008 01:00
Messages: 648
Localisation: Limoges/Guéret
Date de naissance: 05 Fév 1972
Pour le coup 1.4.0.5 ...
Avec le launcher, tu peux mettre en VF sans problème.
Il faut que je retrouve les paramètres. Je te dis ça dans la journée.

_________________
Roll20 - WiP Roll20 - G+ - Numenéra - Obsidian Portal -


Haut
 Profil  
 
MessagePosté: Sam 7 Jan 2017 11:28 
Hors ligne
Gargouille
Avatar de l’utilisateur

Inscription: Mer 23 Jan 2013 19:49
Messages: 305
Localisation: herseaux, belgique
Date de naissance: 27 Jan 1969
Bonjour, pour la version 1.4.0.5, j'ai créé 2 lanceurs que tu places dans le répertoire de la version avec les autres launcher:
512MMax
1024MMax

La version 1.B87 utilisait la version java 6, tandis que la 1.4.0.5, est prévue avec le java8, la dernière version.


Haut
 Profil  
 
MessagePosté: Sam 7 Jan 2017 13:40 
Hors ligne
Djinn Kadessien Tourmenté
Avatar de l’utilisateur

Inscription: Mer 5 Nov 2008 01:00
Messages: 648
Localisation: Limoges/Guéret
Date de naissance: 05 Fév 1972
PS : pour le framework, il faut bien penser à mettre 6 ou 8 Mo pour la "stack" pour les macros.

_________________
Roll20 - WiP Roll20 - G+ - Numenéra - Obsidian Portal -


Haut
 Profil  
 
MessagePosté: Sam 7 Jan 2017 14:10 
Hors ligne
Gargouille
Avatar de l’utilisateur

Inscription: Mer 23 Jan 2013 19:49
Messages: 305
Localisation: herseaux, belgique
Date de naissance: 27 Jan 1969
Pas de soucis, le lanceur est juste un fichier .bat

Vous modifiez le fichier avec le bloc-notes, vous avez ces indications suivantes (exemple):

set MEMMAX=512M
set MEMMIN=512M
set MEMSIZ=5M

javaw -Dfile.encoding=UTF-8 -Duser.language=FR -Duser.region=FR -Xmx%MEMMAX% -Xms%MEMMIN% -Xss%MEMSIZ% -jar maptool-1.4.0.5.jar

Pour changer le Stack Size, vous mettez une autre valeur de MEMSIZ,à la place de 5M.

Vous enregistrez ensuite, vérifiez que le fichier est un .bat.


Haut
 Profil  
 
MessagePosté: Sam 7 Jan 2017 15:04 
Hors ligne
Djinn Kadessien Tourmenté
Avatar de l’utilisateur

Inscription: Mer 5 Nov 2008 01:00
Messages: 648
Localisation: Limoges/Guéret
Date de naissance: 05 Fév 1972
Merci Della.
Ceci dit, le launcher java (launcher-1.4.0.5.jar) est pas mal simple à utiliser/

Voilà le paramétrage que j'utilise (EDIT : lien vers l'image) :
Capture d'écran


Le paramétrage important pour les accents français dans le framework, visible ci-dessus est :
Code:
-Dfile.encoding="UTF-8" -Duser.region=FR

_________________
Roll20 - WiP Roll20 - G+ - Numenéra - Obsidian Portal -


Haut
 Profil  
 
Afficher les messages postés depuis:  Trier par  
Poster un nouveau sujet Répondre au sujet  [ 18 messages ]  Aller à la page Précédente  1, 2

Heures au format UTC + 1 heure [ Heure d’été ]


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages

Rechercher:
Aller à:  
Powered by phpBB® Forum Software © phpBB Group
Traduction par: phpBB-fr.com